.weiss_klein {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: White;
	font-weight : bold;
}
.weiss {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: White;
	font-weight : bold;
}
.Überschrift1 {
	font-size: 30px;
	font-weight: bold;
	color: #009c52;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.fliesstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.überschrift2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	height: auto;
	width: auto;
	border-top: thin inset #666666;
	border-right: thin none #666666;
	border-bottom: thin inset #666666;
	border-left: thin none #666666;
	list-style-type: circle;
}
.kasten {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009C52;
}
.bu {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
A:link {
	color: #009C52;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
} 
A:hover {
	color: #ff0000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: bold;
} 
A:visited {
	color : #70BD89;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
} 
A:active {
	color: #ff0000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: bold;
} .orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #DF7000;
} .gruen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #009C52;
}
.liste1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
}
.liste_fett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #DF7000;
	font-weight: bold;

}
.kasten_gruen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009c52;
}
.comic_gruen {
	font-family: "Comic Sans MS, Verdana, Arial, sans-serif";
	font-size: 18px;
	font-weight: bold;
	color: 009C52;
}
